scrub-obsolete Package - ruby-oembed

No unpublished successful runs for ruby-oembed.